appcenter.viewdetail=View Detail
appcenter.remove=Remove
appcenter.info.undoremove=App is removed, click to undo
appcenter.info.undorename=App name is changed, click to undo

appcenter.history.open=Open
appcenter.history.remove=Del
appcenter.history.bookmark=Add

appcenter.history.date=%S-%S-%S
